Onboard payout receiver payout method

Add a payment method to a payout receiver. The payment method must have the PAYOUT capability. A payout receiver payment method will be created to associate a payout receiver with a payment method. The payout receiver payment method status will be CREATED and will move to ACTIVE once the payout receiver is submitted and the payment method is verified.

The payout receiver status must be NEEDS_INFORMATION, NEEDS_METHOD or ACTIVE.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The unique merchant identifier.

Prefix is "mid" in production and "sbx_mid" in sandbox.

string
required

The unique payout receiver identifier.

Prefix is "rcv" in production and "sbx_rcv" in sandbox.

Body Params
string

The unique payment method identifier to link to the payout receiver. Must have the PAYOUT capability. Required unless the payout receiver represents the merchant itself.

Prefix is "mtd" in production and "sbx_mtd" in sandbox.

Headers
string
enum
Defaults to 2024-10-16
Allowed:
Responses

Language
Credentials
Bearer
APIKey
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json